@charset "utf-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 16px;
}
header {
  padding-top: 5px;
  margin-bottom: 40px;
}
header nav ul {
  display: flex;
  width: 100%;
  background-color: #EFECDF;
  font-size: 1.3rem;
  list-style-type: none;
}
header nav ul li {
  width: 25%;
  display: inline-block;
  text-align: center;
  height: 60px;
  border: 1px solid #fff;
}
header nav ul li a {
  text-decoration: none;
  line-height: 60px;
  color: #660000;
  font-weight: bold;
  display: block;
}
header nav ul li a:hover {
  background-color: #7C5D48;
  color: #FFFFFF;
  height: 60px;
  border-radius: 3px;
}
footer {
  padding-top: 5px;
  text-align: center;
  background-color: #FCFBF7;
  border-top: 5px solid #7C5D48;
}
footer nav ul {
  display: flex;
  list-style-type: none;
  text-align: center;
  justify-content: center;
  padding-top: 15px;
  padding-bottom: 15px;
}
footer nav ul li {
  border-left: 1px solid #7C5D48;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 0px;
  display: inline-block;
}
footer nav ul li a {
  text-decoration: none;
  font-weight: bold;
  color: #7C5D48;
}
footer nav ul li a:hover {
  font-weight: bold;
  color: #DF5656;
  margin-top: 0px;
}
footer nav ul li:first-child {
  border: none;
}
footer p {
  background-color: #7C5D48;
  color: #FFFFFF;
  margin-top: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.container {
  display: flex;
  margin: 0 auto;
  width: 1000px;
}
main {
  width: 750px;
  margin-bottom: 20px;
}
aside {
  width: 250px;
  margin-left: 40px;
}
aside nav {
    padding: 20px;
    background-color: #F3F1E8;
    margin-bottom: 20px;
}
aside nav ul h4 {
  margin-bottom: 30px;
  font-size: 18px;
  color: #660000;
  padding-left: 10px;
  border-left: 5px solid #660000;
}
aside nav ul li {
  list-style-type: none;
  margin-bottom: 20px;
  font-size: 18px;
  letter-spacing: 0em;
}
aside a:hover {
  opacity: 0.6;
}
.list-yama {
    background-image: url(../img/01sankan.png);
    padding-left: 45px;
    background-repeat: no-repeat;
    background-size: contain;
}
.list-kawa {
    background-image: url(../img/02kawa.png);
    padding-left: 45px;
    background-repeat: no-repeat;
    background-size: contain;
}
.list-kohan {
    background-image: url(../img/03kohan.png);
    padding-left: 45px;
    background-repeat: no-repeat;
    background-size: contain;
}
.list-kogen {
    background-image: url(../img/04kogen.png);
    padding-left: 45px;
    background-repeat: no-repeat;
    background-size: contain;
}
.list-umi {
    background-image: url(../img/05kaigan.png);
    padding-left: 45px;
    background-repeat: no-repeat;
    background-size: contain;
}
img {
  height: auto;
}
h1 {
  width: 350px;
  margin-top: 10px;
}
h2 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 30px;
  color: #660000;
  border-left-width: 10px;
  border-left-style: solid;
  padding-left: 15px;
}
h3 {
    font-weight: bold;
    font-size: 22px;
    padding-bottom: 15px;
}
span a {
  border: 1px solid #660000;
  font-size: 24px;
  margin-left: 10px;
  padding: 3px 20px;
  border-radius: 5px;
  color: #FFFFFF;
  background-color: #7C5D48;
  font-weight: normal;
  text-decoration: none;
}

span a:hover {
  opacity: 0.6;
}
.innerWrap {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.layoutwrap {
  justify-content: space-between;
  display: flex;
  align-items: flex-start;
  margin: 0 auto;
}
.main-img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.pageList {
  border: 1px solid #7C5D48;
  padding: 10px;
  margin-top: 20px;
  display: flex;
}
.list-img {
  width: 210px;
  height: 160px;
  object-fit: cover;
  margin-right: 15px
}
.list-text {
  width: 525px;
}
.list-text p {
  line-height: 1.5;
}
.list-add {
  font-size: 1.15em;
  border: 1px solid #CCCCCC;
  display: inline-block;
  padding: 0 5px;
  margin-bottom: 10px;
}
.list-title {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.pageList a:hover {
  opacity: 0.6;
}
.text-red {
  color: #DF5656;
  font-weight: bold;
}
.leadtext {
  color: #7C5D48;
  font-weight: bold;
  font-size: 1.2em;
  width: 100%;
  margin-bottom: 20px;
  margin-top: 10px;
}
.ad-box01 {}
.ad-box02 {
  margin-top: 20px;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 10px;
  width: 100%;
}
.img-flex {
    display: flex;
	gap:6px;
}
.img-flex img {
    height: 38px;
    width: 38px;
}
.box1 {
    padding: 5px 40px;
    margin: 10px;
    border-radius: 5px;
    border: 1px solid #7C5D48;
    font-size: 1.3em;
    text-decoration: none;
}
.box1 a {
    text-decoration: none;
}


.box1 a:hover {
    color: #FFFFFF;
}
.box1:hover  {
    background-color: #A27A5F;
    color: #FFFFFF;
}
.box-flex {
    display: flex;
}






@media screen and (max-width:640px) {
  header {
    width: 100%;
  }
  footer {
    width: 100%;
  }
  .layoutwrap {
    display: block;
    width: 100%;
  }
  .innerWrap {
    width: 100%;
  }
  main {
    width: 100%;
    padding: 0 10px;
  }
  aside {
    width: 100%;
    padding: 0 10px;
    margin: 0;
  }
  img {
    width: 100%;
  }
  header h1 {
    width: 70%;
    padding-left: 10px;
  }
  footer img {
    width: 50%;
  }
  header nav ul {
    font-size: 18px;
    flex-wrap: wrap;
  }
  header nav ul li {
    width: 50%;
  }
  footer nav ul {
    display: block
  }
  footer nav ul li {
    margin-bottom: 15px;
  }
  header p {
    padding: 0px 10px;
  }
  h2 {
    font-size: 25px;
    margin-bottom: 20px;
  }
  h3 {
    font-size: 20px;
  }
  .leadtext {
    font-size: 1.1em;
  }
  .pageList {
    display: block;
    width: 100%;
  }
  .list-img {
    width: 100%;
    height: 150px;
    margin-right: 0px;
    object-fit: cover;
  }
  .list-text {
    width: 100%;
  }
  .container {
    width: 100%;
    display: block;
  }
}
